### Method

# EBackend Cache freeze_revision_change

since: 3.26

#### Declaration [src]

    void
    e_cache_freeze_revision_change (
      ECache* cache
    )

#### Description [src]

Freezes automatic revision change for the `cache`. The function can be called multiple times, but each such call requires its pair function `e_cache_thaw_revision_change()` call. See also e_cache_change_revision().

Available since: 3.26